<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
    <title>Leaflet Demo</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css"
          integrity="sha512-xodZBNTC5n17Xt2atTPuE1HxjVMSvLVW9ocqUKLsCC5CXdbqCmblAshOMAS6/keqq/sMZMZ19scR4PsZChSR7A=="
          crossorigin=""/>
    <link rel="stylesheet" href="libs/leaflet/css/L.Control.MousePosition.css">
    <link rel="stylesheet" href="libs/leaflet/css/Control.Loading.css">
    <link href="css/style.css" rel="stylesheet">
</head>
<body>
<div id="map" class="leaflet-container"></div>
<div id="lfSwitch">
    <a href="openlayers.html" type="button" class="btn btn-default btn-lg lfSwitch">OL</a>
</div>
<div class="title">
    <a href="index.html?lat=47.31605&lng=8.53228&zoom=16" class="lfTitle">Leaflet 1.7.1</a>
</div>
<div id="north">
    <img src="img/north.png">
</div>
</body>
<!-- Libs -->
<script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js"
        integrity="sha512-XQoYMqMTK8LvdxXYG3nZ448hOEQiglfqkJs1NOQV44cWnUrBc8PkAOcXy20w0vlaXaVUearIOBhiXZ5V3ynxwA=="
        crossorigin=""></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/spin.js/2.0.1/spin.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
<script src="libs/leaflet/js/L.Control.MousePosition.js"></script>
<script src="libs/leaflet/js/Leaflet.Editable.js"></script>
<script src="libs/leaflet/js/Control.Loading.js"></script>
<script src="libs/leaflet/js/leaflet.geometryutil.js"></script>
<script src="libs/leaflet/js/leaflet.snap.js"></script>

<!-- Self -->
<script src="config.js"></script>
<script src="js/leaflet/addLayers.js"></script>
<script src="js/leaflet/functions.js"></script>
<script src="js/leaflet/lfmap.js"></script>
</html>